Bug 168658 - Upgrade to Eclipse 3.1
Summary: Upgrade to Eclipse 3.1
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Developer Suite
Classification: Retired
Component: eclipse   
(Show other bugs)
Version: 2.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: eclipse-bugs
QA Contact: eclipse-bugs
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-09-19 08:33 UTC by Stuart Campbell
Modified: 2007-04-18 17:31 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-20 13:26:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Stuart Campbell 2005-09-19 08:33:12 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; (R1 1.5); .NET CLR 1.1.4322)

Description of problem:
Are there any plans to upgrade the version of eclipse to 3.1

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
N/A

Additional info:

Comment 1 John Healy 2005-09-20 13:26:44 UTC
Yes, we will move to Eclipse 3.1 in an update sometime in early-mid 2006.

Comment 2 Stuart Campbell 2005-09-21 19:16:16 UTC
Thats a shame but thank you very much for the info.


Note You need to log in before you can comment on or make changes to this bug.